## compactheader 1.2.4

=== debian/changelog ===
compactheader (1.2.4-1) unstable; urgency=low

  * Initial release (Closes: #593011)

 -- Williams Orellana <worellana@williamsorellana.org>  Fri, 03 Sep 2010 09:11:56 -0600
