=== debian/control ===
Source: compactheader
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Williams Orellana <worellana@williamsorellana.org>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.1
Homepage: http://compactheader.mozdev.org/
Vcs-Git: git://git.debian.org/pkg-mozext/compactheader.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/compactheader.git;a=summary

Package: xul-ext-compactheader
Architecture: all
Depends: ${misc:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Icedove extension to reduce header size to one or two lines
 This addon adds a symbol to compact and expand the message header plane.
 Be side this, it allows whether the buttons added to Thunderbird/Icedove
 3.0 in the header plane should be displayed or not.
