=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_build:
	xpi-pack . compactheader.xpi

override_dh_auto_install:
	install-xpi --remove-license-files compactheader.xpi

override_auto_clean:
	rm -f compactheader.xpi
