## compactheader 1.4.0

=== debian/changelog ===
compactheader (1.4.0-1) unstable; urgency=low

  * New upstream release (Closes: #631272)
  * Fixed regex in d/watch to catch only stable release
  * Bump to 3.9.2 Standards-Version
  * Switch debhelper to (>= 8)
  * Upgrade d/compat to 8
  * Added myself to Uploaders and Copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 28 Jul 2011 22:42:57 +0200
