=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Williams Orellana <worellana@williamsorellana.org>
-Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.1
+Uploaders: Williams Orellana <worellana@williamsorellana.org>, Fabrizio Regalli <fabreg@fabreg.it>
+Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
+Standards-Version: 3.9.2
 Homepage: http://compactheader.mozdev.org/
 Vcs-Git: git://git.debian.org/pkg-mozext/compactheader.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/compactheader.git;a=summary
