## compactheader 1.4.2.is.1.4.0

=== debian/changelog ===
compactheader (1.4.2.is.1.4.0-1) unstable; urgency=low

  * Getting back release 1.4.0, which seems to be compatible
    with sid's icedove. There's no progress on icedove 6.0 being
    ready for unstable so let's workaround this problem for now. (my bad
    misreading compatibility tables on upstream's homepage) (Closes: #642090)
  * debian/control:
    - added missing ${xpi:Depends}.

 -- Andrea Veri <and@debian.org>  Mon, 19 Sep 2011 22:39:59 +0200

compactheader (1.4.2-1) unstable; urgency=low

  * Fixed d/watch
  * New upstream version
  * Better long description (Closes: #622979)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 24 Aug 2011 23:14:23 +0200
