=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
 
 Package: xul-ext-compactheader
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: Icedove extension to reduce header size to one or two lines
- This addon adds a symbol to compact and expand the message header plane.
- Be side this, it allows whether the buttons added to Thunderbird/Icedove
- 3.0 in the header plane should be displayed or not.
+ compactheader adds a button to compact Icedove's header pane to a single
+ line or expand it again. It also allows the user to disable the new
+ buttons that Icedove 3 added to the header pane.
+ This add-on integrates the functionality of "RSS Linkify Subject" 
+ by Alex Dedul. (https://addons.mozilla.org/en-US/thunderbird/addon/1704)
