## compactheader 1.4.3

=== debian/changelog ===
compactheader (1.4.3-1) experimental; urgency=low

  * New upstream release. Compatibility is OK for icedove >= 5.0,
    thus pushing it to experimental, while we wait for icedove 6.0
    to join sid.

 -- Andrea Veri <and@debian.org>  Mon, 19 Sep 2011 22:56:58 +0200
