## compactheader 2.0.0

=== debian/changelog ===
compactheader (2.0.0-1) unstable; urgency=low

  * Imported Upstream version 2.0.0 (Closes: #654677)
  * Added ${xpi:Breaks} to d/control
  * Upload to unstable
  * Added DM-Upload-Allowed field in d/control

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 05 Jan 2012 18:50:31 +0100
