=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Williams Orellana <worellana@williamsorellana.org>, Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
 Standards-Version: 3.9.2
+DM-Upload-Allowed: yes
 Homepage: http://compactheader.mozdev.org/
 Vcs-Git: git://git.debian.org/pkg-mozext/compactheader.git
 Vcs-Browser: http://git.debian.org/?p=pkg-mozext/compactheader.git;a=summary
@@ -15,6 +16,7 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
+Breaks: ${xpi:Breaks}
 Description: Icedove extension to reduce header size to one or two lines
  compactheader adds a button to compact Icedove's header pane to a single
  line or expand it again. It also allows the user to disable the new
