## compactheader 2.0.2~beta2

=== debian/changelog ===
compactheader (2.0.2~beta2-1) unstable; urgency=low

  * Imported Upstream version 2.0.2~beta2
  * Removed Breaks: ${xpi:Breaks} from d/control
  * Bump Standards-Version to 3.9.3 (no changes needed)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 23 Feb 2012 16:10:58 +0100
