## compactheader 2.0.5

=== debian/changelog ===
compactheader (2.0.5-1) unstable; urgency=low

  * Imported Upstream version 2.0.5

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 16:33:58 +0200

compactheader (2.0.5~beta3-1) unstable; urgency=low

  * Imported Upstream version 2.0.5~beta3

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 25 May 2012 18:37:14 +0200

compactheader (2.0.5~beta1-1) unstable; urgency=low

  * Imported Upstream version 2.0.5~beta1

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 08 May 2012 12:14:49 +0200

compactheader (2.0.4~beta2-1) unstable; urgency=low

  * Imported Upstream version 2.0.4~beta2

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 01 May 2012 16:35:04 +0200

compactheader (2.0.4~beta1-1) unstable; urgency=low

  * Imported Upstream version 2.0.4~beta1
  * Update debian/* files copyright years
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Fixed override_dh_auto_clean rule

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 17 Apr 2012 15:35:36 +0200
