=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Williams Orellana <worellana@williamsorellana.org>, Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 DM-Upload-Allowed: yes
 Homepage: http://compactheader.mozdev.org/
 Vcs-Git: git://git.debian.org/pkg-mozext/compactheader.git
@@ -16,7 +16,6 @@
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
 Description: Icedove extension to reduce header size to one or two lines
  compactheader adds a button to compact Icedove's header pane to a single
  line or expand it again. It also allows the user to disable the new
