=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,5 @@
 override_dh_auto_install:
 	install-xpi --remove-license-files compactheader.xpi
 
-override_auto_clean:
+override_dh_auto_clean:
 	rm -f compactheader.xpi
