## compactheader 2.0.8

=== debian/changelog ===
compactheader (2.0.8-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.0.8
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 08 Sep 2013 12:19:09 -0400

compactheader (2.0.8~beta1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.0.8~beta1
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2013 21:58:49 -0400

compactheader (2.0.7-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.0.7
  * Remove now useless versionning for mozilla-devscripts
  * Bump standards version to 3.9.4
  * Remove now useless DMUA
  * Update Vcs- to canonical URI
  * Add Breaks for xul-ext
  * Update copyright
  * Add upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2013 21:39:52 -0400
