=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Williams Orellana <worellana@williamsorellana.org>, Fabrizio Regalli <fabreg@fabreg.it>
-Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.22~)
-Standards-Version: 3.9.3
-DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), mozilla-devscripts
+Standards-Version: 3.9.4
 Homepage: http://compactheader.mozdev.org/
-Vcs-Git: git://git.debian.org/pkg-mozext/compactheader.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozext/compactheader.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mozext/compactheader.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/compactheader.git
 
 Package: xul-ext-compactheader
 Architecture: all
 Depends: ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
+Breaks: ${xpi:Breaks}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
 Description: Icedove extension to reduce header size to one or two lines
