=== debian/watch ===
version=3
options=uversionmangle=s/alpha/~alpha/;s/beta/~beta/ \
ftp://ftp.mozilla.org/pub/addons/13564/compactheader-(.*)-tb\.xpi debian xpi-repack
