## compactheader 2.1.0

=== debian/changelog ===
compactheader (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Drop Icedove from description
  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Thunderbird

 -- David Prévot <taffit@debian.org>  Sat, 26 Mar 2016 16:30:16 -0400

compactheader (2.1.0-2) unstable; urgency=medium

  * Team upload, to unstable since icedove 38 is available (Closes: #800636)
  * Track the 2.1 branch

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 18:11:57 -0400

compactheader (2.1.0-1) experimental; urgency=medium

  * Team upload

  [ jmozmoz ]
  * Set compatible version to 37.0-40.0
  * change version number to 2.1.0

 -- David Prévot <taffit@debian.org>  Thu, 16 Apr 2015 15:55:32 -0400

compactheader (2.1.0~beta5-1) experimental; urgency=medium

  * Team upload

  [ jmozmoz ]
  * Remove obsolete code for old addon manager.

 -- David Prévot <taffit@debian.org>  Sat, 28 Mar 2015 10:02:06 -0400

compactheader (2.1.0~beta4-1) experimental; urgency=medium

  * Team upload
  * Document upstream VCS

 -- David Prévot <taffit@debian.org>  Sun, 15 Feb 2015 23:00:42 -0400

compactheader (2.0.9-1) experimental; urgency=medium

  * Team upload
  * Drop Fabrizio Regalli from uploaders (Closes: #761893)
  * Update URLs for new AMO website
  * Imported Upstream version 2.0.9
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Sat, 13 Dec 2014 17:36:12 -0400

compactheader (2.0.9~beta1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.0.9~beta1:
    - Added entry to View->Header menu to toggle header (and to display the
      keyboard shortcut), closes: #623018
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Tue, 29 Oct 2013 15:47:42 -0400
