=== debian/control ===
Source: compactheader
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Williams Orellana <worellana@williamsorellana.org>
Build-Depends: debhelper (>= 8), mozilla-devscripts
Standards-Version: 3.9.7
Homepage: http://compactheader.mozdev.org/
Vcs-Git: git://anonscm.debian.org/pkg-mozext/compactheader.git -b 2.1
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/compactheader.git

Package: xul-ext-compactheader
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Description: Thunderbird extension to reduce header size to one or two lines
 compactheader adds a button to compact Thunderbird’s header pane to a single
 line or expand it again. It also allows the user to disable the new
 buttons that Thunderbird 3 added to the header pane.
 This add-on integrates the functionality of "RSS Linkify Subject" 
 by Alex Dedul.
 https://addons.mozilla.org/thunderbird/addon/rss-linkify-subject/
