## compactheader 2.1.5

=== debian/changelog ===
compactheader (2.1.5-1) unstable; urgency=medium

  [ David Prévot ]
  * [faa4ffb] Drop Icedove from description
  * [58353f3] Update Standards-Version to 3.9.7

  [ Carsten Schoenert ]
  * [c9d19db] Adding debian/gbp.conf to make life easier
  * [5e31e42] New upstream version 2.1.5
    (Closes: #891433)
  * [a7e96da] Add a patch queue
  * [15ea418] d/rules: don't install unneeded files and folder
    Don't install and ship files from the folder test and the files Readme.md
    build.xml which aren't needed for the use of the package.
  * [6d45fe5] d/rules: remove the get-orig-source target
    The old get-orig-source Makefile target isn't needed and can be dropped in
    favor of using uscan directly.
  * [449a5e1] bumping debhelper and compat to version 11
    Let's use a recent debhelper version.
  * [27ff6a3] d/control: increase Standards-Version to 4.1.4
    No further changes needed.
  * [8a365a5] d/control: move package over to pkg-mozext-team on salsa
    Alioth will be going offline and the successor platform is Salsa.
  * [891ab67] d/control: adding myself as uploader
    Thanks to William for working on compactheader in the past!
    (Closes: #892410)
  * [23957a9] d/control: adjust Maintainer field due changed email address
    Due changes for the Alioth host the Maintainer email is also changing to a
    new domain.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 17 May 2018 15:02:31 +0200

compactheader (2.1.1~beta1-1) experimental; urgency=medium

  * Team upload

  [ jmozmoz ]
  * Add Portuguese translation

 -- David Prévot <taffit@debian.org>  Sat, 02 May 2015 10:57:15 -0400
