=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: compactheader
 Section: mail
 Priority: optional
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
-Uploaders: Williams Orellana <worellana@williamsorellana.org>
-Build-Depends: debhelper (>= 8), mozilla-devscripts
-Standards-Version: 3.9.7
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
+Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
+Build-Depends: debhelper (>= 11), mozilla-devscripts
+Standards-Version: 4.1.4
 Homepage: http://compactheader.mozdev.org/
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/compactheader.git -b 2.1
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/compactheader.git
+Vcs-Git: https://salsa.debian.org/pkg-mozext-team/compactheader.git
+Vcs-Browser: https://salsa.debian.org/pkg-mozext-team/compactheader
 
 Package: xul-ext-compactheader
 Architecture: all
