=== debian/watch ===
version=3
options=uversionmangle=s/-?([^\d.])/~$1/ \
https://addons.mozilla.org/thunderbird/addon/compactheader/ \
https://addons.mozilla.org/thunderbird/downloads/file/\d+/compactheader-([\d\.\w]+)-.*\.xpi\?src=dp-btn-\w+
