## compactheader 2.1.6

=== debian/changelog ===
compactheader (2.1.6-1~deb9u1) stretch; urgency=medium

  [ Carsten Schoenert ]
  * Rebuild for Stretch
    (Closes: #918167)
  * [93f8afe] debhelper: decrease to version available in stretch
  * [8fd6a50] d/compat: decrease accordingly to version 10

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Jan 2019 09:45:37 +0100

compactheader (2.1.6-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [73171e8] d/watch: adjust to use the GitHub tree from jmozmoz
    Using the move over of the Mozilla AddOn platform to
    addons.thunderbird.net to also move the d/watch entry to the upstream Git
    tree on GitHub.
  * [229df45] d/control: increase Standards-Version to 4.2.1
    No further changes needed.
  * [d44b452] d/control: move package to webext-text team
    One more move to the packaging Git tree, as we decided on the Bof while
    Debconf 18 in Hsinchu the future of the Mozilla AddOns will be
    WebExtension it's logical to collect all extensions we package for Debian
    in the Salsa group for WebExtensions:
    https://salsa.debian.org/webext-team/
  * [d482d8f] New upstream version 2.1.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Sep 2018 08:43:27 +0200
