=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
-Build-Depends: debhelper (>= 11), mozilla-devscripts
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10.2.5~), mozilla-devscripts
+Standards-Version: 4.2.1
 Homepage: http://compactheader.mozdev.org/
-Vcs-Git: https://salsa.debian.org/pkg-mozext-team/compactheader.git
-Vcs-Browser: https://salsa.debian.org/pkg-mozext-team/compactheader
+Vcs-Git: https://salsa.debian.org/webext-team/compactheader.git
+Vcs-Browser: https://salsa.debian.org/webext-team/compactheader
 
 Package: xul-ext-compactheader
 Architecture: all
