=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_auto_install:
	install-xpi \
		--remove-license-files \
		--exclude README.md \
		--exclude build.xml \
		xul-ext-compactheader.xpi
	rm -rf $(CURDIR)/debian/xul-ext-compactheader/usr/share/xul-ext/compactheader/test

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
