## compactheader 3.0.0~beta5

=== debian/changelog ===
compactheader (3.0.0~beta5-2~deb10u1) buster; urgency=medium

  * Rebuild for Buster
  * [cdab1c4] d/gbp.conf: adjsut to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 27 Jan 2020 18:37:01 +0100

compactheader (3.0.0~beta5-2) unstable; urgency=medium

  * [25489aa] d/control: fix depending TB version
    (Closes: #946287)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 06 Dec 2019 18:59:16 +0100

compactheader (3.0.0~beta5-1) unstable; urgency=medium

  * [89f1683] d/control: adding versioned B-D on mozilla-devscripts
    Using mozilla-devscripts need to be based on some recent version.
  * [3503e4b] debhelper: use debhelper-compat in B-D
    Moving over to debhelper-compat version 12, reducing the maintenance of
    used files.
  * [e3ef1f4] d/control: bump Standards-Version to 4.4.1
    No further changes needed.
  * [e1787a9] d/control: move Homepage info over to GitHub
    The upstream project lives basically more on GitHub than on the old mozdev
    website.
  * [8944c9d] d/gbp.conf: exclude some more VCS files
    The upstream source can include some old Mercurial VCS controlling files
    which are useless fur us, exclude them while importing the source.
  * [8b0d586] New upstream version 3.0.0~beta5
    The AddOn is now full web-extension based.
    (Closes: #944021)
  * [ca0fad3] Remove patch queue
    The one patch we have used within the patch queue isn't needed any more.
  * [f6a6dca] d/control: remove B-D on mozilla-devscripts
    For now drop the usage of any helper from mozilla-devscripts as it brings
    no gain or advantage. The dh sequencers are enough to build the package.
  * [c578353] d/control: add new package webext-compactheader
    The source of the package is now web-extension based only, no old
    transitional xul stuff is included. So make this visible by moving the
    main binary package over to webext-* syntax.
  * [d12d2a1] d/rules: adjust package install
    Clean up all non needed xul-* helpers, makes the mostly needed target
    reduced to the quite the minimum.
  * [37b1cd3] d/copyright: update file content
    Update to data reflecting the year 2019.
  * [4ed4c79] webext-compactheader: adding install sequencer file
  * [77cf260] webext-compactheader: adding linking sequencer file
  * [aebb2f8] d/control: no root rights needed for package build
  * [7c1da48] d/control: adding dependency on TB >= 68.0
  * [b9a01cf] Remove install of outdated file upstream-changelog
    The previously installed upstream changelog file isn't really helpful and
    outdated. We can drop it simply.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Dec 2019 12:44:59 +0100
