=== debian/control ===
Source: compactheader
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>
Build-Depends:
 debhelper-compat (= 12),
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://github.com/jmozmoz/compactheader
Vcs-Git: https://salsa.debian.org/webext-team/compactheader.git
Vcs-Browser: https://salsa.debian.org/webext-team/compactheader

Package: webext-compactheader
Architecture: all
Depends:
 thunderbird (>= 1:68.0~),
 ${misc:Depends},
Description: Thunderbird extension to reduce header size
 compactheader adds a button to compact Thunderbird’s header pane to a single
 line or expand it again. A customization dialog can be opened for the toolbar
 in the header pane (right mouse button context menu) to change the displayed
 buttons and their style.
 .
 The shortcut "SHIFT+h" can be used to toggle between expanded and compact
 header view.
 .
 This add-on integrates the functionality of "RSS Linkify Subject"
 by Alex Dedul.
 https://addons.mozilla.org/thunderbird/addon/rss-linkify-subject/

Package: xul-ext-compactheader
Architecture: all
Section: oldlibs
Depends:
 webext-compactheader,
 ${misc:Depends},
Description: Thunderbird extension to reduce header size - Transitional package
 This is a transitional package, it can be safely removed.
